2020-08-12 19:29 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004286ValhallaBTW[All Projects] Generalpublic2020-04-06 17:53
Reporterchristoph gleisberg 
Assigned ToJOTDProject InfoValhalla - Before The War (Vulcan)
http://www.whdload.de/games/ValhallaBTW.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
Summary0004286: After strarting the installation I get an access fault. I have the "mini
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After strarting the installation I get an access fault. I have the "mini edition" of the game, it was a re-release in a minibox as big as the discs self.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0008061

christoph gleisberg (reporter)

I can't find any fix. Why did you closed it? what do done with the problem?

note ~0008065

JOTD (developer)

Last edited: 2020-04-06 17:53

View 2 revisions

When an issue is corrected it means that the fix will appear soon on whdload page.

If it doesn't appear after a few days, you can reopen. But just wait 24 hours before doing so.

+Notes

-Issue History
Date Modified Username Field Change
2019-11-18 10:45 administrator New Issue
2019-11-18 10:45 administrator Status new => assigned
2019-11-18 10:45 administrator Assigned To => JOTD
2020-04-05 21:01 JOTD Status assigned => closed
2020-04-05 21:01 JOTD Resolution open => fixed
2020-04-06 05:49 christoph gleisberg Status closed => feedback
2020-04-06 05:49 christoph gleisberg Resolution fixed => reopened
2020-04-06 05:49 christoph gleisberg Note Added: 0008061
2020-04-06 13:43 JOTD Status feedback => closed
2020-04-06 13:43 JOTD Note Added: 0008065
2020-04-06 17:53 JOTD Note Edited: 0008065 View Revisions
+Issue History